.smls-btn-primary-checkout
{
	padding-top: 15px !important;
	height: 35px !important;
	border-radius: 3px !important;
	float: none !important;
	cursor: pointer !important;
}

.smls-visible-print{
	display: none;
}

.smls-box-process {
	 /*width: 150px;*/
	 height: 130px;
	 overflow: hidden;
}

.smls-table-noborder {
	border-color: #FFFFFF !important;
}

dl.flight {
	min-width: 105px;
}

dd.cabin {
	white-space: nowrap;
}

div.full-item-pos-checkout {
	min-width: 310px;
	padding: 0 60px !important;
}

@media print {
	
	div.smls-column.smls-column-7.aui {
		display: none;
	}

	.smls-box-process {
	 	/*width: 150px;*/
	 	height: 130px;
	 	overflow: hidden;
	 	float: left;
	}
	
	.smls-visible-print {
	  	display: block;
	}

	@page { 
        size: A4;
        margin: 0.5in 0.5in 1.0in 0.5in;
        @bottom-center { content: element(footer) };
    }
	
    .myDivToPrint {
		background-color: white;
        width: 100%;
        padding: 15px;
        font-size: 14px;
        line-height: 18px;
    }
    
    
    div.smls-main-center {
    	width: 100% !important;
    	max-width: 100% !important;
    }
    
    p.smls-center-tbl-details {
    	padding: 5px !important;
    }
    
    ul.smls-details-user {
    	width: 96% !important;
    	border: 2px solid #ececec !important;
    	border-left: 2px solid #ececec !important;
    	border-right: 2px solid #ececec !important;
    	margin-bottom: 5px !important; 
    }
    
    ul.smls-details-user {
    	page-break-inside:avoid;
    }
    
}


/** TOOLTIP **/

#tooltipParc thead, #tooltipParc tbody, #tooltipParc tfoot{
	padding: 5px !important; 
	color: #555;
}
#tooltipParc td, #tooltipParc th{
	border-right: 1px solid #ececec !important;
	border-bottom: none !important;
	border-top: none !important;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
}
#tooltipParc td:first-of-type, #tooltipParc th:first-of-type{
	text-align: left;
	padding-right: 35px;
	border: none !important;
}
#tooltipParc td:last-of-type, 
#tooltipParc tfoot tr td,
#tooltipParc th:last-of-type{
	border-right: none !important;
}	
#tooltipParc th{
	font-weight: bold;
	color: #7C7C7C;	
}
#tooltipParc tfoot tr{
	border-top: 2px solid #ececec !important;
	border-right: none;
}
.tooltip-up-margin{
	 margin-right: -40px
}

@media only screen and (max-width: 450px) {
	
/*** TOOLTIP ***/
 .pos-tooltip{
	position: relative;
	top: -620px;
	left: 0;
	z-index:10;	
 }
 
 .smls-mobile-name-transfer {
 	display: inline-block;
 }

 .parcels .pos-tooltip{
 	position: static;

 }

 .parcels .pos-tooltip .tooltip-up-margin{
 	margin: 0;
 }

}


/** TOOLTIP **/

#tooltipParc thead, #tooltipParc tbody, #tooltipParc tfoot
{
	padding: 5px !important; 
	color: #555;
}
#tooltipParc td, #tooltipParc th
{
	border-right: 1px solid #ececec !important;
	border-bottom: none !important;
	border-top: none !important;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
}
#tooltipParc td:first-of-type, #tooltipParc th:first-of-type
{
	text-align: left;
	padding-right: 35px;
	border: none !important;
}
#tooltipParc td:last-of-type, 
#tooltipParc tfoot tr td,
#tooltipParc th:last-of-type
{
	border-right: none !important;
}	
#tooltipParc th{
	font-weight: bold;
	color: #7C7C7C;	
}
#tooltipParc tfoot tr, #tooltipMobile tfoot tr
{
	border-top: 2px solid #ececec !important;
	border-right: none;
}

/** TOOLTIP MOBILE **/

#tooltipMobile td:first-of-type, #tooltipMobile th:first-of-type{
	width: 240px;
	padding: 10px 0;
}
#tooltipMobile 
.smls-smal-info{
	color: #929090;
	font-size: 12px;	
}

p.smls-btn-swipe-right{
    text-align: center;
    color: #acacac;
    background-position: -85px !important;
    display: inline-block;
    width: 50% !important;
    font-size: 13px;
    margin: 0px 0 0 -10px;
    float: left;
}

p.smls-btn-swipe-left{
    text-align: center;
    color: #acacac;
    background-position: 5px !important;
    display: inline-block;
    width: 50% !important;
    font-size: 13px;
    margin: 0px 0 0 0;
    float: left;
}

div.smls-swipe {
	height: 50px; 
	width: 100%;
}

.smls-border-separate {
    border: 1px solid #e5e5e5;
 }
 
.button-money-our-miles button {
	width: 150px;
}

span.smls-color-purple strong {
	font-size: 11px;
	color: #7c3d97;	
}

div#smls-reservar span {
	font-size: 12px;
    letter-spacing: 0px;
    line-height: 15px;
    color: #111;
}

.location-code {
	padding: 5px 25px !important;	
}

.smls-box-status-order.success-booking {
	background: url(/smiles-default-theme/img/bg-checked-big.png) no-repeat 0 center !important;
}

.smls-align-left {
	text-align: left;
}

.smls-align-left p {
	float: left;
	padding-right: 10px;
}

@media only screen and (max-width: 450px) {
	
/*** TOOLTIP ***/
 .pos-tooltip{
	position: relative;
	top: -620px;
	left: 0;
	z-index:10;	
 }
 
 .td_space_title{
 	width: 56%;
 }
 .td_space_miles{
	 width: 10%
 }

}

.your-next-flight dl.flight{
	width: 78px;
}

.your-next-flight .smls-background-content.smls-more-details dl.details{
	margin: 20px 10px;
}

.your-next-flight .smls-background-color-title p{
	display: inline-block;
	vertical-align: middle;
	width: 150px;
    font-family: Arial, sans-serif;
    font-size: 14px;
    color: #555;
}

.your-next-flight .smls-background-color-title p strong{
	display: block;
}

.your-next-flight .smls-background-color-title .smls-btn-md{
	padding: 15px;
}

.your-next-flight .payment-details{
	font: bold 14px Arial, sans-serif;
	color: #555;
	display: inline-block;
	vertical-align: middle;
	margin-left: 15px;
}

.your-next-flight .payment-details i{
	display: inline-block;
	vertical-align: middle;
	background: url(../../img/icon-payment-details.png) no-repeat;	
	width: 18px;
	height: 23px;
}

.your-next-flight.reserved .smls-background-color-title p{
    width: 575px;

}

.your-next-flight.reserved .smls-background-color-title p strong{
    display: inline;
}

.spacing-to-baggage-description {
	padding-right: 28px !important;
}

/* PAYMENT SUMMARY */
.span6 { border-right: none !important }

.pre { width: 5px }

.payment__details { width: 68% !important }

.smls-column-12 .payment__details {
	border: 2px solid #ececec;
    padding: 10px;
    width: 93% !important;
    text-align: left 
}

.form-of-payment {
	border-left: 2px solid #ececec;
	padding-left: 21px
}

.smls-visible-phone{
	display: none;
}
.smls-visible-desktop{
	display: inline-block;
}

.text-inherit {
	white-space: inherit !important;
}

.no-margin {
	margin: 0px !important;
}

@media screen and (max-width: 765px) {
	.smls-visible-phone{
		display: inline-block;
	}
	.smls-visible-desktop{
		display: none !important;
	}
	.details__from__flight {
		width: 97% !important;
	}
	.form-of-payment {
	    border-left: none;
    	padding-left: 0;
	}
	.payment__details .form-of-payment h6 {
	    margin-bottom: 14px;
	}
	.payment__details { width: 100% !important }
	.pos-tooltip { margin-left: 1% !important }
}

@media screen and (max-width: 767px)
{
	.smls-btn-primary-checkout
	{
		height: 35px !important;
		padding-top: 9px !important;
		border-radius: 3px !important;
		float: none !important;
		width: 50% !important;
		display: inline-block !important;
	}
}

#content a:link:after, #content a:visited:after {    
  content: "";    
  font-size: 90%;   
}